package com.zjrs.zwnw.portal.dto;

import jakarta.validation.constraints.NotBlank;

public class SaveRcglDTO {
    private String id;
    @NotBlank(message = "缺少日程分类参数")
    private String rcfl;//日程分类
    @NotBlank(message = "缺少日程标题参数")
    private String rcbt;//日程标题
    private String rcnr;//日程内容
    @NotBlank(message = "缺少日程时间参数")
    private String rcsj;//日程时间

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRcfl() {
        return rcfl;
    }

    public void setRcfl(String rcfl) {
        this.rcfl = rcfl;
    }

    public String getRcbt() {
        return rcbt;
    }

    public void setRcbt(String rcbt) {
        this.rcbt = rcbt;
    }

    public String getRcnr() {
        return rcnr;
    }

    public void setRcnr(String rcnr) {
        this.rcnr = rcnr;
    }

    public String getRcsj() {
        return rcsj;
    }

    public void setRcsj(String rcsj) {
        this.rcsj = rcsj;
    }
}
